/*
Theme Name: Lunnar Dot
Theme URI: 
Author: Lunnar
Author URI: 
Description: Heimasíða fra Lunnar
Requires at least: 6.8
Tested up to: 6.8
Requires PHP: 5.7
Version: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentytwentyfive
Text Domain: lunnar-dot
Tags: 
*/

.wsf-group-tab span {
    display: none;
}

@media (min-width: 768px) {
    .wsf-group-tab span {
        display: block;
    }
}